/*** fonts ***/
@import url(https://fonts.googleapis.com/css?family=Raleway:700);

@font-face {
    font-family: 'formata';
    src: url('fonts/ufonts.com_formata-webfont.eot');
    src: url('fonts/ufonts.com_formata-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/ufonts.com_formata-webfont.woff2') format('woff2'),
         url('fonts/ufonts.com_formata-webfont.woff') format('woff'),
         url('fonts/ufonts.com_formata-webfont.ttf') format('truetype'),
         url('fonts/ufonts.com_formata-webfont.svg#formataroman') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'formatabold';
    src: url('fonts/ufonts.com_formata-bold-webfont.eot');
    src: url('fonts/ufonts.com_formata-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/ufonts.com_formata-bold-webfont.woff2') format('woff2'),
         url('fonts/ufonts.com_formata-bold-webfont.woff') format('woff'),
         url('fonts/ufonts.com_formata-bold-webfont.ttf') format('truetype'),
         url('fonts/ufonts.com_formata-bold-webfont.svg#formataregular') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'formataMedium';
    src: url('fonts/ufonts.com_formata-medium-webfont.eot');
    src: url('fonts/ufonts.com_formata-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/ufonts.com_formata-medium-webfont.woff2') format('woff2'),
         url('fonts/ufonts.com_formata-medium-webfont.woff') format('woff'),
         url('fonts/ufonts.com_formata-medium-webfont.ttf') format('truetype'),
         url('fonts/ufonts.com_formata-medium-webfont.svg#formatabold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'formatalight';
    src: url('fonts/ufonts.com_formata-light-webfont.eot');
    src: url('fonts/ufonts.com_formata-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/ufonts.com_formata-light-webfont.woff2') format('woff2'),
         url('fonts/ufonts.com_formata-light-webfont.woff') format('woff'),
         url('fonts/ufonts.com_formata-light-webfont.ttf') format('truetype'),
         url('fonts/ufonts.com_formata-light-webfont.svg#formataregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


/*** element styles ***/
body {
	margin: 0;
	padding: 0;
	font-family: 'formata', Arial, sans-serif;
	font-size: 17px; /* 16px */
	color: #7b7b7b;
	background: #262626 url() left top repeat-x;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing: grayscale;
	line-height: 24px;
}

p, div, h1, h2, h3 {
	position: relative;
	margin: 0;
	padding: 0;
	font-weight: normal;
}

h1, h2, h3 {
	font-weight: normal;
	margin: 0.5em 0;
}

h1 {
	font-size: 80px;
	font-family: 'formatalight', sans-serif;
	line-height: 80px;
	margin-bottom: 40px;
	text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.35);

	font-family: 'formatalight', sans-serif;
}

h2 {
	font-size: 42px;
	line-height: 42px;
	margin-bottom: 20px;
	text-transform: uppercase;
}

h3 {
	font-size: 24px;
	line-height: 24px;
	color: #7ab814;
	margin-bottom: 5px;
}

h4 {
	font-size: 22px;
	margin: 10px 0;
}

a:link, a:visited, a:active {
	color: #7ab814;
	text-decoration: none;
}

a:hover, a:focus {
	text-decoration: underline;
}

a img {
	border: none;
}

input:disabled,
textarea:disabled
{
	opacity: 0.5;
}

strong {
	font-family: 'formatabold', sans-serif;
}

/*** globally relevant styles ***/
.button {
	display: inline-block;
	margin: 12px 0px;
	padding: 10px;
	border: none;
	background: #7ab814;
	color: #FFF !important;
	font-size: 18px;
	line-height: 1.5em;
	text-align: center;
	text-decoration: none;
	cursor: pointer;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	transition: all 0.2s;
}

.button:hover, .button:focus {
	text-decoration: none;
	background: #6AA112;
}

.button2 {
	display: inline-block;
	margin: 12px 10px 0px 0px;
	padding: 10px;
	border: none;
	background: #7ab814;
	color: #FFF !important;
	font-size: 18px;
	line-height: 1.5em;
	text-align: center;
	text-decoration: none;
	cursor: pointer;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	width:200px;
	transition: all 0.2s;
}

.button2:hover, .button2:focus {
	text-decoration: none;
	background: #6AA112;
}


.pages {
	text-align: center;
	font-weight: bold;
}

.pages a:link, .pages a:visited {

}

.pages .current {

}

.pagination .pages
{
	text-align: center;
}

.pagination .pages .current
{
	font-weight: bold;
}

.pagination .pages a
{
	text-decoration: none;
}

.pagination .pages a:hover,
.pagination .pages a:focus,
.pagination .pages a:active
{
	text-decoration: underline;
}

.struct {
	display: none;
}

/* float clearing usually applied to <br /> sometimes div or span  */
.clear {
	display: block;
	width: 99%;
	height: 1px;
	clear: both;
	overflow: hidden;
	content: "";
}

/*** section styles ***/
.header, .midsection, .base {
	position: relative;
	width: 100%;
	margin: 0px auto;
}

.header {
	height: 165px;
	background: #000;
	background: rgba(0, 0, 0, 0.4) url() top left repeat-x;
	z-index: 10;
}

.header-social {
	position: absolute;
	bottom: -60px;
	right: 0;
}

.header-social.social a {
	width: 33px;
	height: 35px;
	margin-left: 7px;
}

.container
{
	max-width: 1140px;
	width: 100%;
	margin: 0 auto;
}

.banner {
	background: transparent url() top center no-repeat;
	height: 165px;
	position: relative;
}

.logo {
	display: block;
	position: absolute;
	top: 15px;
	left: 0px;
	z-index: 1000;
}

.main-navigation {
	position: relative;
	padding: 0;
	background: transparent url('') left top repeat-x;
	color: #FFF;
	text-align: right;
	top: 30px;
	font-family: 'Raleway', sans-serif;
	font-weight: bold;
}

.main-navigation ul {
	margin: 0;
	padding: 0;
	width: 840px;
	text-align: justify;
	margin: 0 0 0 auto;
}

.main-navigation ul:after
{
	content: '';
	width: 100%;
	display: inline-block;
	height: 1px;
}
.main-navigation ul ul:after
{
	display:none;
}

.main-navigation  li {
	position: relative;
	display: inline-block;
	line-height: 2em;
	margin: 0;
	padding: 0;
	background: transparent url('') left center no-repeat;
	text-align: center;
}

.main-navigation li span {
	display: block;
	width: 59px;
	height: 57px;
	margin: 0 auto 10px;
}
.main-navigation li li span {
	display: none;
}
.main-navigation li.p2 span {
	background: url('icon_beer.png') center center no-repeat;
	width: 34px;
	height: 60px;
}
.main-navigation li.p3 span {
	background: url('icon_events.png') center center no-repeat;
	width: 52px;
	height: 49px;
}
.main-navigation li.p4 span {
	background: url('icon_parties.png') center center no-repeat;
	width: 83px;
	height: 57px;
}
.main-navigation li.p5 span {
	background: url('icon_menu.png') center center no-repeat;
	width: 59px;
	height: 57px;
}
.main-navigation li.p6 span {
	background: url('icon_contact.png') center center no-repeat;
	width: 51px;
	height: 51px;
}
.main-navigation li.p8 span {
	background: url('icon_about.png') center center no-repeat;
	width: 65px;
	height: 55px;
}

.main-navigation li.p28 span {
	background: url('icon_xmas.png') center center no-repeat;
	width: 55px;
	height: 70px;
}

*+html .main-navigation > ul  li { display: block; float: left; } /* IE7*/

.main-navigation > ul li:first-child {
	background-image: none; /* remove separator */
}

.main-navigation a:link, .main-navigation a:visited, .main-navigation a:active {
	display: inline-block;
	padding: 0;
	color: #FFF;
	text-decoration: none;
	text-transform: uppercase;
}

.main-navigation a:hover, .main-navigation a:focus {
	color: #fff;
	text-decoration: underline;
}

.main-navigation .sel > a, .main-navigation .sel .sel > a {
	color: #FFF;
}

.main-navigation li ul {
	display: block;
	position: absolute;
	top: 100%;
	left: -15px;
	width: auto;
	min-width: 100%;
	opacity: 0;
	white-space: nowrap;
    transition: all 0.2s;
	margin: 0;
	padding: 0;
	padding-top: 31px;
	visibility: hidden;
}

.main-navigation li:hover ul, .main-navigation a:focus+ul {
	opacity: 1;
	z-index: 99;
	visibility: visible;
}

.main-navigation li li {
	position: relative;
	display: block;
	height: auto;
	padding: 0 15px;
	line-height: 1em;
	text-align: left;
	margin:0;
	background: #000;
	background: rgba(0, 0, 0, 0.4) url() top left repeat-x;
}

.main-navigation li li a:link, .main-navigation li li a:visited, .main-navigation li li a:active {
	padding: 10px 0;
	width: 100%;
}

.midsection {
	z-index: 5;
	background: url('wood_bg.jpg') top center repeat-x;
}
/*.homepage .midsection {
	background: url('home_bg.jpg') top center repeat-x;
}*/

.content {
	color: #FFF;
	padding: 60px 0;
	background: transparent;

	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.homepage .content {
	min-height: 520px;
}

.content p {
	line-height: 24px;
	margin-bottom: 17px;
}

.content-left {
	max-width: 550px;
	width: 100%;
	float: left;
	margin-right: 35px;
}

.content-left img
{
	max-width: 100%;
	width: auto;
	height: auto;
}

.content-left > h2:first-child
{
	margin-top: 0;
}

.content-right {
	max-width: 550px;
	width: 100%;
	float: left;
}

.youtube-link {
	color: #FFF !important;
	font-size: 15px;
	padding-left: 55px;
	line-height: 50px;
	background: url('youtube.png') left center no-repeat;
	display: inline-block;
	margin-top: 10px;
}

.columns {
	padding: 50px 0;
	overflow:hidden;
}

.column {
	max-width: 361px;
	width: 100%;
	float: left;
	margin-right: 25px;
}
.column.last {
	margin: 0;
}

.column a {
	display: block;
	padding: 23px 20px;
	font-size: 20px;
	color: #262626;
	text-transform: uppercase;
	background: #eeeeee url('arrow.png') 94% center no-repeat;

	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.column img {
	display: block;
}

.download-menu
{
}

.menu-link
{
	text-align: right;
	margin-bottom: -40px;
	z-index: 99;
	position: relative;
}

.category{
	margin: 0 auto;
	padding: 0;
}

.category ul.nav {
	margin: 0;
	padding: 0;
}

.category .cat-thumb{
	list-style-type: none;
	float: left;
	max-width: 359px;
	width: 100%;
	margin-right: 20px;
}

.category .cat-thumb img {
	margin-bottom: 10px;
}

.cat-thumb .button {
	/*width: 177px;*/
	width: 100%;
	border: #7ab814 1px solid;
	display: block;
	float: left;
	margin-right: 5px;

	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.cat-thumb .button.download {
	background: #262626;
	border: #e7e7e7 1px solid;
	margin-right: 0;
	margin-left: 0;
	display: none;
}

.price-heading {
	float: right;
	max-width: 305px;
	width: 100%;
	bottom: 00px;
    position: absolute;
    right: 0;
	text-align: right;
}

.price-heading span {
	max-width: 100px;
	width: 100%;
	display: inline-block;
	text-align: center;
}

.subcat{
	background: #454545;
	padding: 10px 0;
	margin: 0;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	margin-bottom: 35px;
}

.subcat li {
	list-style-type: none;
	margin: 0;
	line-height: 24px;
	padding: 10px 15px;
	padding-right: 0;
	width: 100%;
	border-bottom: #7f7f7f 1px solid;

	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	overflow:hidden;
}
.subcat li:last-child{
	border:none;
}

.subcat li .description {
	max-width: 942px;
	float: left;
	margin: 0;
}

.subcat li .description .button
{
	line-height: 0.8em;
	font-size: 16px;
	margin-left: 10px;
}

.subcat li p {
	margin: 0;
	white-space: pre-line;
}

.subcat.platter li p
{
	max-width: 920px;
}

.subcat .prices {
	float: right;
}
.subcat .price {
	width: 100px;
    display: inline-block;
    height: 20px;
  text-align: center;
}

.subcat-heading p
{
	white-space: pre-line;
	font-size: 18px;
}
span.alc {
	max-width: 75px;
	text-align: center;
}
span.midi {
	max-width: 110px;
	text-align: center;
}
span.pint {
	max-width: 95px;
	text-align: center;
	margin-right:15px;
}
span.size {
	text-align: right;
}

.hasSidebar {
	display: block;
	float: left;
	width: 74%;
}

.sidebar {
	display: block;
	float: right;
	width: 25%;
}

.content-wrapper:before,
.content-wrapper:after
{
	content: "";
	width: 0px;
	height: 0px;
	clear: both;
	display: block;
}

.content-wrapper > .struct {
	display: block;
	position: absolute;
	top: 0;
	height: 0px;
	width: 0px;
}

.leftwing {
	right: 100%;
}

.rightwing {
	left: 100%;
}

.base {
	margin-bottom: 0px;
	z-index: 0;
	background: #1b1b1b;
}

.base-bg {
	height: 40px;
	width: 100%;
	position: absolute;
	bottom: 0;
	background: #7ab814;
}

.footer {
	position: relative;
	height: 210px;
	padding: 0;
	text-align: left;
	background: transparent url() center top no-repeat;
	font-size: 0.75em; /* 12px from 16px */
	color: #FFF;
	padding-top: 30px;
}

.footer-logo {
	float: left;
	margin-right: 35px;
}

.footer-contact {
	margin-top: 30px;
	font-size: 15px;
	line-height: 24px;
	float: left;
}

.footer-contact p {
	float: left;
	margin-right: 60px;
}

.footer-right {
	float: right;
}

.footer-social {
	margin-bottom: 10px;
	overflow:hidden;
}

.social a{
	display: inline-block;
	width: 58px;
	height: 59px;
	margin-left: 15px;
}

.footer-social a
{
	border-radius: 50%;
	background: #7ab814;
	transition: all 0.2s;
}

.footer-social a:hover,
.footer-social a:active
{
	background: #6AA112;
}

.footer-logos {
	line-height: 70px;
}

.footer-logos img {
    vertical-align: middle;
	margin-left: 13px;
}

.footer h2 {

}

.footer p {

}

.footer a:link, .footer a:visited, .footer a:active {
	color: #FFF;
	text-decoration: none;
}

.footer a:hover, .footer a:active {
	text-decoration: underline;
}

.copyright {
	position: absolute;
	bottom: 5px;
	left: 0px;
	color: #a4e43c;
	font-size: 13px;
}

.avd {
	position: absolute;
	bottom: 5px;
	right: 0px;
	font-size: 13px;
}

.avd a:link, .avd a:visited, .avd a:active {
	color: #a4e43c;
	text-decoration: none;
}

.avd a:hover, .avd a:focus {
	text-decoration: underline;
}


.aux-wrapper {
	margin-top: -165px;
}
.aux-img {
    z-index: 0;
}

.aux-img img {
	width: 100%;
	height: auto;
	display: block;
}

.aux-img h1{
	position: absolute;
	bottom: 40px;
	width: 100%;
	color: #FFF;
	margin: 0;

}
.aux-img h1 span {
	display: block;
	max-width:1140px;
	margin: 0 auto;
}

.aux-img .pattern:before{
	width: 218px;
	height: 301px;
	background: url('pattern_left.png') center center no-repeat;
}
.aux-img .pattern:after{
	width: 125px;
	height: 139px;
	background: url('pattern_right.png') center center no-repeat;
}

/* slideshow overrides */
/* ss dimensions */
.slideshow {
	position: relative;
	width: 100%;
    z-index: 0;
}

.slideshow-wrapper {
	margin-top: -165px;
}

.cycle-slideshow img{
	width: 100%;
	height: auto;
	display: block;
}

.pattern{
	/*max-width: 1140px;*/
	width: 100%;
	margin: 0 auto;
	height: 100%;
	position: absolute;
	margin: 0 auto;
    left: 0;
    right: 0;
}

.pattern:before {
	display: block;
	content: '';
	width: 369px;
	height: 743px;
	position: absolute;
	background: url('pattern_left_s.png') center center no-repeat;
	bottom: 0;
	/*right: 100%;*/
	z-index:1000;
}
.pattern:after {
	display: block;
	content: '';
	width: 153px;
	height: 171px;
	position: absolute;
	background: url('pattern_right_s.png') center center no-repeat;
	top: 190px;
	right: 0px;
	z-index:1000;
}

.slideshow .down-arrow {
	font-size: 11px;
	text-transform: uppercase;
	color: #FFF;
	padding-top: 32px;
	background: url('arrow_down.png') top center no-repeat;
	position: absolute;
    z-index: 10000;
    bottom: 10px;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 85px;
}

/* pager */
.cycle-pager {
	z-index: 500;
	position: absolute;
	bottom: 10px;
	overflow: hidden;

    max-width: 1140px;
    margin: 0 auto;
    width: 100%;
    left: 0;
    right: 0;
	z-index:1000;
}
.cycle-pager span {

	width: 13px;
	height: 13px;
    display: inline-block;
	cursor: pointer;
	margin-right: 5px;
	text-indent: -10000px;

	background: url('bullet.png') center center no-repeat;
}
.cycle-pager span.cycle-pager-active {
	background: url('bullet_active.png') center center no-repeat
}
.cycle-pager > * {
	cursor: pointer;
}

.slideshow .slide {
	width: 100%;
}

.slideshow .slide .caption-content {
	position: absolute;
	top: 165px;
	max-width: 1140px;
	width: 100%;
	margin: 0 auto;
	left: 0;
	right: 0;
	color: #FFF;
	padding-top: 275px;
}

.slideshow .slide .caption-content h1{
	text-transform: uppercase;

}
.slideshow .slide .caption-content h1 strong{
	font-family: 'formataMedium', sans-serif;
}

.slideshow .slide .caption-content {
	font-size: 21px;
	line-height: 30px;
}

.orbit-wrapper .slideshow {

}

.slider {

}

.slider > div.slide {
	position: absolute;
	top: 0;
	left: 0;
}

div.orbit-wrapper {
	width: 980px !important;
	height: 280px !important;
}

div.orbit {
	width: 980px !important;
	height: 280px !important;
}

/* ss overlay */
/*
.slideshow:after {
	content: url('slideshow_overlay.png');
	position: absolute;
	top: 0;
	right: 0;
	z-index: 10;
}

.orbit > div {
	z-index: 0;
}
*/

/* ss nav features */
/*
div.slider-nav span {

}

div.slider-nav span.left {
	background-image: url('slider_left.png');
}

div.slider-nav span.right {
	background-image: url('slider_right.png');
}

.orbit-wrapper .orbit-caption {

}

.orbit-wrapper .timer {
	display: none;
}

.orbit-bullets {
	bottom: 10px;
	left: 0;
	margin: 0;
}

.orbit-bullets li {
	width: 10px;
	height: 10px;
	background: transparent url('slider_bullet.png') center center no-repeat;
	margin-left: 10px;
}

.orbit-bullets li.active {
	background-image: url('slider_active.png');
	background-position: center center;
}
*/

/* galleries */
div.gallery {
	padding: 0px;
	/*
	border: 1px solid #CCCCCC;
	border-radius: 5px;
	*/
	position: relative;
	margin: 10px auto;
	overflow: hidden;
}

div.gallery ul {
	list-style-type: none;
	margin: 0 0;
	padding: 0;
	position: relative;
}

div.gallery li {
	float: left;
	margin: 5px !important;
	padding: 0;
	width: 23%;
	height: 210px;
	line-height: 210px;
	text-align: center;
}

div.gallery a {
	display: inline-block;
	vertical-align: middle;
	width: 100%;
	overflow: hidden;
}

.gallery img {
	box-sizing: border-box;
	vertical-align: middle;
	width: auto;
	height: auto;
	max-width: 100%;
	max-height: 100%;
	border: 1px solid #CCCCCC;
	border-radius: 5px;
}

/* default form styling
 * - apply .contact class to any form
 * - note .button styling at top of file
 */
form.contact {
	max-width: 560px;
	width: 100%;
	margin-bottom: 50px;
}

form.application {
	float: left;
	margin-right: 35px;
}

.application #Birthday {
	margin-bottom: 20px;
}

.application p {
	font-size: 14px;
}

.contact-left {
	max-width: 555px;
	width: 100%;
	float: left;
	margin-right: 25px;
}

.contact-right {
	float: left;
	max-width: 560px;
	width: 100%;
}

.google-map {
	float: left;
}

.contact p {
	margin-bottom: 5px;
}

.contact p.action {
	text-align: left;
}

.contact .action .button{
	width: 200px;
	margin:0;
	margin-top: 13px;
}

.contact label {
	display: inline-block;
	width: 25%;
	vertical-align: top;
}

.contact label.error {
	width: auto;
	font-size: 0.875em;
	color: #fd1a00;
	margin-left: 10px;
}

.contact input[type=text] {
	width: 100%;
	font-family: inherit;
	font-size: 16px;
	line-height: 35px;
	height: 35px;
	padding: 0 8px;
	background: #eaeaea;
	border: none;

	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}

.contact input[type=password], form.contact input.password, .contact .auth + input {
	width: 20%;
}
img.auth { vertical-align: middle; }

.contact textarea {
	width: 100%;
	height: 75px;
	font-family: inherit;
	font-size: 16px;
	padding: 8px;
	background: #eaeaea;
	border: none;
	line-height: 24px;

	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}

/* basic code for using customised radio button graphics
 * - checkboxes can be handled similarly
 * - fallback to normal in <= IE8
 */
.contact input[type=radio] + label {
	position: relative;
	width: auto;
	margin-right: 30px;
}


.contact input[type=radio] + label:after {
	content: '';
	display: block;
	position: absolute;
	left: -22px;
	top: 4px;
	height: 18px;
	width: 18px;
	border-radius: 9px;
	background: #e1e1e1;
}

.contact input[type=radio]:checked + label:after {
	background: #000;
}

/* blog */
.blog-summary > div {
	clear: both;
	padding-bottom: 1em;
	margin-bottom: 1em;
	border-bottom: 1px solid #CCC;
	overflow: hidden;
}

.hasSidebar .blog-feature-image {
	display: table-cell;
}

.blog-feature-image img {
	display: block;
	border: 1px solid #CCC;
	border-radius: 5px;
	max-width: 100%;
}

.hasSidebar .blog-summary {
	display: table-cell;
	vertical-align: top;
	padding-left: 10px;
}

.blog-article .blog-feature {
	display: block;
	margin: 0 auto 1em;
	display: block;
	border: 1px solid #CCC;
	border-radius: 5px;
}

.articleNav {
	width: 100%;
	height: 2em;
}


.articleNav {
	width: 100%;
	height: 2em;
}

.articleNav .previous { /* older */
	float: right;
}

.articleNav .previous a:after {
	content: '>>';
	position: absolute;
	left: 101%;
	top: -0.0625em;
}

.articleNav .next { /* newer */
	float: left;
}

.articleNav .next a:before {
	content: '<<';
	position: absolute;
	right: 101%;
	top: -0.0625em;
}


.regionList
{
	padding: 15px 10px;
	box-shadow: 0px 0px 7px 7px rgba(0, 0, 0, 0.05);
	border-radius: 10px;
	overflow: hidden;
	font-size: 15px;
	width: 696px;
	margin: auto;
}

.regionList li
{
	float: left;
	display: block;
}

.regionList li a
{
	width: 150px;
	padding: 10px;
	border: 3px;
	display: block;
	color: #6d6e71;
	background-color: #f9f9f9;
	border: 2px solid #dfdfdf;
	border-bottom: 1px solid #dfdfdf;
}

.regionList li.sel a,
.regionList li a:hover,
.regionList li a:focus,
.regionList li a:active
{
	background-color: #a29061;
	color: #fff;
}

.stockists
{
	width: 716px;
	margin: auto;
	border-radius: 10px;
	margin-top: 80px;
	position: relative;
	margin-bottom: 50px;
}

.stockists:before,
.stockists:after
{
	content: "\0000a0";
	width: 0px;
	height: 0px;
	clear: both;
	overflow: hidden;
	display: block;
}

.stockists h2
{
	position: absolute;
	top: -65px;
	left: 10px;
}

.stockists div
{
	float: left;
	height: 155px;
	padding: 10px;
	width: 155px;
	position: relative;
	box-shadow: 0px 0px 7px 7px rgba(0, 0, 0, 0.05);
	margin: 2px;
}

.stockists h3
{
	font-size: 17px;
	margin: 0px;
}

.stockists p
{
	margin: 0px;
	font-size: 14px;
	line-height: 19px;
}

.stockists .mapLink
{
	position: absolute;
	bottom: 10px;
	left: 10px;
	padding-left: 40px;
	padding-top: 15px;
	background: url(map.png) left no-repeat;
}

/** shopping cart (collapsible) **/
/*
.cart-bg {
 	display: block;
	margin: 0;
	padding: 40px 25px 40px;
	background: #f0f6f7 url('bg.jpg') left top repeat;
}
*/

.cart_options {
	border: 1px solid #bcc6d5;
	background: #FFF;
	margin-bottom: 15px;
}
.cart_options h4 {
	font-size: 1em;
	font-weight: normal;
	padding: 10px;
	background: #ffebf0;
	border-bottom: 1px solid #bcc6d5;
	margin: 0;
}

.cart_options p {
	padding: 10px 30px;
	background: #FFF;
	margin: 0;
}

.cart table {
	text-align: center;
	width: 100%;
	border: none;
	border-collapse: collapse;
}

.cart thead {
	border: 1px solid #bcc6d5;
	background: #ffebf0;
}

.cart th {
	font-weight: normal;
	padding: 10px 5px;
	font-size: 0.875em;
}

.cart tbody {
	border-left: 1px solid #bcc6d5;
	border-right: 1px solid #bcc6d5;
	background: #FFF;
	font-size: 0.875em;
}

.cart td {
	padding: 10px;
	vertical-align: middle;
}

.cart td.image a {
	display: block;
	position: relative;
	width: 105px;
	height: 105px;
	border: 1px solid #80c5e0;
	border-radius: 3px;
	background: #FFF;
}

.cart td.image img {
	display: block;
	position: absolute;
	top:0; left: 0; bottom: 0; right: 0;
	margin: auto;
	height: auto;
	max-height: 100px;
	max-width: 100px;
}

.cart td.name {
	text-align: left;
	font-size: 1.143em;
}

.cart td.quantity input {
	width: 1em;
	padding: 10px;
	text-align: center;
}

.cart td.total {
	font-weight: bold;
	color: #f13c65;
}

.cart tfoot {
	border-top: 1px solid #bcc6d5;
}

.cart tfoot td:last-child {
	text-align: right;
}

.cart span.total {
	font-weight: bold;
}

.cart span.value.total {
	font-size: 1.123em;
	color: #f13c65;
}

.cart h2 {
	font-family: Arial, serif;
	font-size: 1em;
}

.cart h3 {

	font-family: Arial, serif;
	color: #F13C65;
	margin: 0;
}

.cart input.selectAddress:checked ~ span {
    height: auto;
}
.cart input.selectAddress ~ span {
    box-sizing: border-box;
    display: block;
    height: 1px;
    overflow: hidden;
    padding-top: 1px;
}

form.checkout-options {
	width: 50%;
	float: left;
}

form.checkout-options + .checkout-options {
	width: 45%;
	float: right;
}

form.checkout-options .button {
	margin-top: 0;
	margin-bottom: 0;
}

.cart .login-form p {
	position: relative;
}

.cart .login-form label {
	position: absolute;
	left: 0;
	top: 0;
	z-index: -1;
}

.cart .login-form input[type=text], .cart .login-form input[type=password] {
	display: block;
	width: 100%;
}

.cart .warning
{
	color: #fd1a00;
	font-size: 2em;
}

.ui-helper-reset {
	font-size: 1em;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	background: #ffebf0;
	border-color: #bcc6d5;
	border-radius: 0;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
	background: #ffebf0;
	border-color: #bcc6d5;
	border-radius: 0;
}

.ui-accordion-content {
	margin-bottom: 10px;
	border-radius: 0;
	font-size: 0.875em;
}

.ui-accordion-header {
	font-size: 0.875em;
}

.ui-accordion-content  + .ui-accordion-header {
	margin-top: 10px;
}

.button.poli
{
	background: url(poli.png);
	border: 0px;
	height: 70px;
	padding: 0px;
	text-indent: -9999px;
	width: 110px;
}

.poli-block
{
	display: inline-block;
}

/* print order */
.print-order table {
	width: 100%;
}

#print_order th, .print-order td {
	vertical-align: top;
}

.print-order thead tr:first-child > * {
	border-bottom: 1px solid #423f3f;
	padding-bottom: 4px;
}

.print-order thead th:first-child {
	text-align: left;
}

.print-order tbody th {
	font-weight: normal;
	padding-bottom: 4px;
}

.print-order tfoot tr:first-child > * {
	border-top: 1px solid #423f3f;
	padding-top: 4px;
}

.print-order tbody {
	padding: 4px 0;
}

.print-order tbody th, .print-order tfoot th {
	font-weight: normal;
	text-align: left;
}


.print-order td+td, .print-order tfoot td+td {
	text-align: center;
}

.print-order td+td+td, .print-order tfoot td+td+td {
	text-align: right;
}

.print-order th:last-child {
	text-align: right;
}

/* customers/orders */
table.orders {
	width: 100%;
	border-collapse: collapse;
}

.orders th, .orders td {
	padding: 4px;
	vertical-align: top;
}

.orders tbody *:first-line {

}

.orders thead tr:first-child > * {
	border-bottom: 1px solid #423f3f;
	text-indent: 0;
}

.orders tbody th {
	font-weight: normal;
	text-indent: 0;
}

.orders .ref {
	text-align: left;
}

.orders .date {
	width: 95px;
}

.orders .details {
	text-align: left;
	text-indent: 1em;
}

.orders .price {
	text-align: right;
}

.orders .link {
	text-align: right;
	width: 75px;
}

/** files **/
.file {
	position: relative;
	overflow: hidden; /* float clearing */
	padding: 15px;
	margin-bottom: 10px;
}

.file h2 {
	margin-bottom: 1em;
}

.file .button {
	position: absolute;
	top: 6px;
	right: 10px;
}

#hoverCart
{
	position: fixed;
	top: 50px;
	right: 50px;
	width: 200px;
	background-color: rgba(48, 48, 48, 0.8);
	background-color: #303030\9;
	color: #fff;
	padding: 15px;
	border-radius: 5px;
	overflow: auto;
	z-index: 1000;
	max-height: 100%;
	max-height: calc(100% - 100px);
}

#hoverCart h1,
#hoverCart h2,
#hoverCart h3
{
	color: #fff;
	margin: 0px 0px 5px;
	border-bottom: 1px solid #fff;
	padding-bottom: 3px;
}

#hoverCart a
{
	color: #fff;
}

#hoverCart .items
{
	overflow: hidden;
	display: block;
	border-bottom: 1px solid #fff;
	padding-bottom: 5px;
	margin-bottom: 5px;
}

#hoverCart .checkout
{
	float: left;
}

#hoverCart .dismiss
{
	display: block;
	text-align: right;
	float: right;
}

#hoverCart .row
{
	border-bottom: 1px solid #fff;
	position: relative;
	overflow: hidden;
	padding: 10px 0px 5px;
}

#hoverCart .row .right
{
	text-align: right;
	font-family: "Courier New", Courier, monospace;
}

#hoverCart .remove
{
	font-size: 12px;
	display: block;
}

/** customer panel **/
fieldset.addressForm {
	overflow: hidden;
	border: 1px solid #CCC;
	padding: 5px;
	box-sizing: border-box;
	margin-top: 4px;
}

.addressForm label {
	display: block;
	float: left;
	width: 49%;
	margin-bottom: 4px;
}

.addressForm label:last-child {
	float: none;
	width: 100%;
	clear: both;
}

.addressForm label span {
	display: block;
	margin-bottom: 4px;
}

.addressForm input[type=text]
, .addressForm textarea {
	width: 96%;
	box-sizing: border-box;
}

.addressForm textarea {
	height: 70px;
}

.testimonial {
	background: #454545 none repeat scroll 0 0;
    border-radius: 2px;
    margin: 0 0 25px;
    padding: 20px;
}

.testimonial .credit {
	color: #7ab814;
}

.about-content:after
{
	content: '';
	display: block;
	clear: both;
	width: 100%;
	height: 0;
}

.about-content .about-text
{
	float: left;
	width: 48%;
}

.about-content .about-image
{
	float: right;
	width: 50%;
}

.about-content .about-image img
{
	display: block;
	height: auto;
	max-width: 100%;
}

.about-content .about-image span
{
	display: block;
	width: 100%;
	text-align: center;
	background: #eee;
	color: #262626;
	font-style: italic;
	line-height: 40px;
	font-size: 18px;
}

#cboxClose
{
	bottom: -6px;
}


.tour-holder iframe
{
	max-width: calc(100% - 155px);
}

.tour-holder p
{
	position: absolute;
	right: 0;
	width: 130px;
	font-size: 13px;
	bottom: 160px;
	margin: 0;
	line-height: 18px;
}

.tour-holder p:before
{
	display: block;
	position: absolute;
	left: -22px;
	top: calc(50% - 9px);
	content: '\3C\3C';
	line-height: 18px;
	font-size: 12px;
}

/* tinymce universal formatting */
#tinymce {width: 940px; padding: 10px; background: #262626; text-align: left; font-size: 1em; color: #FFF;}
#tinymce p { padding: 0 0 1em;}
#tinymce form { outline: 1px dotted #F00;}
#tinymce a { border-bottom: 1px dotted #FFF; color: #FFF; text-decoration: none; }
